{
	"104000452_0": "\"Tachibana, hop on! This is it! We're going to bet it all on this single strike!\"",
	"104000452_1": "\"Right!\"",
	"104000452_2": "\"Yaaaaaaahhhhhh!\"",
	"104000452_3": "\"We're back! We actually made it back!\"",
	"104000452_4": "\"Yes, it seems like we did...\"",
	"104000452_5": "\"Looks like the plan worked out perfectly.\"",
	"104000452_6": "\"Yeah...\"",
	"104000452_7": "\"Maria-san!\"",
	"104000452_8": "\"Your never say die attitude has moved me. That's why I won't stop until I complete my LiNKER research!\"",
	"104000452_9": "\"We'll be waiting.\"",
	"104000452_10": "\"Aww, and here I thought we'd get lucky. But I suppose we accomplished our objective, at least.\"",
	"104000452_11": "\"Hmm. You sure you should be so relaxed?\"",
	"104000452_12": "\"Tiki... I thought I told you to stay at the hideout.\"",
	"104000452_13": "\"Yeah, but I thought I might get to see Adam. Don't be angry, though! I learned something good!\"",
	"104000452_14": "\"What?!\"",
	"104000452_15": "\"It turns out that right here is a great spot for us to pick a fight with God. The best spot, even!\""
}